---
layout: default
title: "Core Team Alumni"
description: "Learn about GitLab core team members who are no longer active but have made valuable contributions in the past"
suppress_header: true
extra_css:
  - team.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right"
  .header-content
    %h1 Core Team Alumni
    %p
      GitLab core team members who are no longer active but have made valuable contributions in the past. See the
      = link_to "core team", "/community/core-team/"
      page for current core team members.

.wrapper
  .team-container

    .row.team-row
      - data.alumni.each do |alumni|
        = partial "includes/team/member_overview", locals: { member: alumni }

    .team-head-wide
      .flex-container.flex-column-md.justify-center.align-center
        .h4 Alumni, now employees of GitLab Inc.

    .row.team-row
      - data.team.each do |member|
        - if member.departments.include?("Core Team Alumni")
          = partial "includes/team/member_overview", locals: { member: member }
